page-detail-pesanan {
    font-family: 'Calibri';
    color: #383837;

    
    .logoHeader img{
        width: 3rem;
        display: block;
        margin-left: auto;
    }

    .androidHeader b{
        position: absolute;
        top: 0.5rem;
        left: 4rem; 
        font-size: 16px;
    }


    p, li, a{
        font-size: 14px;
    }

    ol{
        margin: 0px !important;
        padding: 0px !important;
    }

     .detailHeader {
        border: 1px solid #E7A30F;
    }
    .detailHeader h3{
        font-size: 16px;
        font-weight: normal;
    }

    .tablePesanan a{
        text-decoration: none;
        display: block;
        background-color: #EF2A33;
        color: white;
        padding: 4px;
        margin-top: 0rem;
    }

    .tablePesanan .row{
        height: 4rem;
        border-bottom: 2px solid #ECEACA;
    }
    .tablePesanan ol li{
        font-size: 14px;
    }
     .tablePesanan p {
         font-size: 14px;
     }

    .catatan{
        margin-top: 2rem;
    }
    .catatan h3{
        font-size: 16px;
        font-weight: normal;
    }

    .catatan p{
        text-align: justify;
        color: #aaa8a8;
    }
}
